[Desktop Entry]
Encoding=UTF-8
Type=Plugin
Comment=A panel applet that displays your storage media
Comment[af]='n Paneel programmetjie wat jou stoor media vertoon
Comment[bg]=Аплет за показване на съхраняващите устройства
Comment[bn]=একটি প্যানেল অ্যাপলেট যা আপনার স্টোরেজ মিডিয়া দেখায়
Comment[bs]=Panel applet koji prikazuje vaše uređaje
Comment[ca]=Un aplet del plafó que mostra els suports d'emmagatzematge
Comment[cs]=Applet panelu zobrazující zařízení
Comment[da]=En panel-applet der viser dine opbevaringsmedier
Comment[de]=Kontrollleistenprogramm, das Ihre Speichermedien anzeigt
Comment[el]=Ένα εφαρμογίδιο πίνακα που εμφανίζει τις συσκευές αποθήκευσής σας
Comment[es]=Un applet del panel que muestra sus dispositivos de almacenamiento
Comment[et]=Paneeliaplett, mis näitab olemasolevaid andmekandjaid
Comment[eu]=Zure almezenamendu gailuak erakusten dituen panel appleta
Comment[fi]=Tallennuslaitteet näyttävä paneelisovelma
Comment[fr]=Une applet qui affiche vos supports de stockage
Comment[fy]=In panielapplet dat dyn opslachapparaten lit sjen
Comment[he]=יישומון לוח המציג את ההתקנים שלך
Comment[hi]=एक फलक ऐप्लेट जो आपके भंडार मीडिया को प्रदर्शित करता है
Comment[hu]=Kisalkalmazás a tárolóeszközök kiírásához
Comment[is]=Spjaldforrit sem birtir geymslumiðlana þína
Comment[it]=Una applet del pannello che mostra i tuoi dispositivi di archiviazione
Comment[ja]=記憶メディアを表示するパネルアプレット
Comment[lt]=Pulto įskiepis, rodantis Jūsų informacijos saugojimo įrenginius
Comment[nb]=Et panelprogram som viser lagringsenheter
Comment[nds]=En Lüttprogramm för't Paneel, dat de Spiekerreedschappen wiest
Comment[nl]=Een paneelapplet dat uw opslagapparaten toont
Comment[nn]=Eit panelprogram som viser lagringsmedium
Comment[pa]=ਇੱਕ ਪੈਨਲ ਐਪਲਿਟ ਜੋ ਕਿ ਤੁਹਾਡਾ ਸੰਭਾਲਣ ਮਾਧਿਅਮ ਵੇਖਾਉਦਾ ਹੈ।
Comment[pl]=Aplet panelu wyświetlający Twoje urządzenia przechowywania danych
Comment[pt]=Uma 'applet' do painel que mostra os seus dispositivos de armazenamento
Comment[pt_BR]=Um mini-aplicativo de painel que exibe as suas mídias
Comment[ro]=O miniaplicaţie ce afişează dispozitivele de stocare
Comment[ru]=Аплет панели, отображающий ваши устройства
Comment[sk]=Applet panelu, ktorý zobrazuje vaše diskové zariadenia
Comment[sl]=Pultni vstavek, ki prikazuje medije za shranjevanje
Comment[sr]=Панелски аплет који приказује ваше складишне медијуме
Comment[sr@Latn]=Panelski aplet koji prikazuje vaše skladišne medijume
Comment[sv]=Ett miniprogram för panelen som visar lagringsmedia
Comment[ta]=உங்கள் சேகரிப்பு ஊடகத்தை திரையில் காட்டும் ஒரு பலக குறுநிரல்
Comment[tg]=Аплети панели дастгоҳи шуморо тасвиркунанда
Comment[tr]=Depolama ortamının görüntülendiği bir panel programcığı
Comment[uk]=Аплет панелі, що відображує ваші пристрої зберігання інформації
Comment[zh_CN]=显示您存储介质的面板小程序
Name=Storage Media
Name[af]=Stoor Media
Name[bg]=Съхраняващи устройства
Name[bn]=স্টোরেজ মিডিয়া
Name[bs]=Uređaji za smještaj podataka
Name[ca]=Suports d'emmagatzematge
Name[cs]=Úložná zařízení
Name[da]=Opbevaringsmedie
Name[de]=Speichermedien
Name[el]=Συσκευές αποθήκευσης
Name[eo]=Konservejo
Name[es]=Dispositivos de almacenamiento
Name[et]=Andmekandjad
Name[eu]=Almazenamendua
Name[fi]=Tallennusmedia
Name[fr]=Support de stockage
Name[fy]=Opslachapparaten
Name[ga]=Meán Stórais
Name[he]=התקנים
Name[hi]=भंडार मीडिया
Name[hu]=Tárolóeszköz
Name[is]=Geymslumiðill
Name[it]=Dispositivi di archiviazione
Name[ja]=記憶メディア
Name[lt]=Saugojimo įrenginiai
Name[nb]=Lagringsenheter
Name[nds]=Spiekerreedschappen
Name[nl]=Opslagapparaten
Name[nn]=Lagringsmedium
Name[pa]=ਸੰਭਾਲ ਮਾਧਿਅਮ
Name[pl]=Urządzenia przechowywania danych
Name[pt]=Dispositivos de Armazenamento
Name[pt_BR]=Mídia
Name[ro]=Mediu de stocare
Name[ru]=Устройства хранения данных
Name[sk]=Diskové zariadenia
Name[sl]=Medij za shranjevanje
Name[sr]=Складишни медијуми
Name[sr@Latn]=Skladišni medijumi
Name[sv]=Lagringsmedia
Name[ta]=சேகரிப்பு ஊடகம்
Name[tg]=Дастгоҳҳои нигоҳдорандаи маълумот
Name[tr]=Depolama Ortamı
Name[uk]=Пристрої зберігання інформації
Name[zh_CN]=存储介质
Icon=3floppy_unmount
X-KDE-Library=media_panelapplet
